[RTO]Imposible Acceso a usuarios desde I Explorer

Diseña tu página web con Joomla ¡ En 6 pasos ! Foros General Joomla en General [RTO]Imposible Acceso a usuarios desde I Explorer

  • Este debate tiene 7 respuestas, 3 mensajes y ha sido actualizado por última vez el hace 11 años, 6 meses por Anónimo.
Mostrando 7 respuestas a los debates
  • Autor
    Entradas
    • #79718
      Anónimo
      Invitado

      Ya estoy aquí, el novato de turno.

      Parece que los usuarios de mi web no pueden acceder a su panel de usuarios o registrarse desde Internet Explorer (IE).

      Yo he comprobado que desde IE6 no puedo acceder al portal para por ejemplo disfrutar de jomsocial. En cambio en Firefox y chrome no me da ningún problema.

      Encontre este en un foro, pero antes de aplicarlo, quiero que opineis si sera por esa cuestión:

      [i]Hay muchos errores de este tipo revisando el login con el internet explorer y se ha tratado de solucionar en varias oportunidades siendo la mas adecuada una adoptada

      En el index.php del template existe una instruccion que se llama mostread y en la mayoria de los templates bien sean free o comerciales aparece de la siguiente manera



      http://www.joomlaspanish.org/foros/archive/index.php?t-978.html

      Gracias

    • #79721
      daggetkim
      Participante

      Esa función es para Joomla! 1.0.x no para Joomla! 1.5 que es la versión de tu página web…

      La cabecera básica de Joomla! 1.5 es esta:

      <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="language; ?>" lang="language; ?>" >

      <link rel="stylesheet" href="templates/template ?>/css/template.css" type="text/css" />

      En i6 es lógico que no funcionen algunas cosas para la cual no tiene soporte pero yo he podido registrarme sin problemas en ie8, habrá que probar en ie7…

    • #79840
      Anónimo
      Invitado

      Pues nose, a muchos les falla.

      Bueno gracias

    • #79961
      Anónimo
      Invitado

      El problema es el siguiente:

      [i]Al intentar acceder a una Web con Internet Explor nos encontramos con el siguiente mensaje:

      Internet Explorer no puede abrir el sitio http://www.la_url_del_sitio

      Operación anulada

      El problema se produce porque antes de terminar de cargar la estructura de la página, Internet Explorer detecta la actuación de un javascript que cambia esa estructura, por lo que incompatibiliza ambas acciones y no permite abrir la página.[/i]

      habrá que convivir con ese problema, pero en fin. Parece que a muchos no les dice nada, y a otros si.

      Sera de algún modulo o componente. Espero que con IE8 se acabe el problema, ya que aun hay muchos usuarios que utilizan el lento e inseguro IE

    • #79963
      DimarDimarR
      Participante

      Ofrece Firefox en descarga directa a tus usuarios 😀 y resuelto el problema. 🙂 y si tienen dudas o desconfian, pasale un link de busqueda predefinida con google, algo asi como esto:

      http://www.google.co.ve/search?hl=es&q=cual+es+el+mejor+navegador+web&btnG=Buscar&meta=

      Exitos!!! 😉

    • #79967
      daggetkim
      Participante

      A mi me da que exactamente es con ie6 que no pueden acceder…en la cabecera de tu página si miramos el código fuente hay una docena de links javascript y algun ajax alguno de ellos es incompatible con el navegador, pero tranquilo la culpa no es tuya, es que hay gente que se cree que los navegadores se actualizan por que lo han hecho mas bonito y no es asi. Haz un aviso que si el usuario tiene ie6 que actualice el explorador y no tendra problemas.

    • #79969
      DimarDimarR
      Participante

      “hay gente que se cree que los navegadores se actualizan por que lo han hecho mas bonito” jajaajajaajajaja de pana!!! pero bueno, hay que reflejar y dar a conocer a los Usuarios en nuestros proyectos web, la importancia de un navegador debidamente actualizado. Y si no saben, entonces redactar un articulo para tal fin.

      Hace tiempo vi un plugins que redireccionaba al usuario si utilizaba cierto navegador, no recuerdo el nombre. Creo que era solo para el Joomla 1.0.5.

      Cuando tenga chance chequeo a ver si lo encuentro.

      Exitos!!! 😉

    • #79982
      Anónimo
      Invitado

      Parece que ya esta solucionado, y posiblemente sea porque mi componente Jomsocial estaba algo anticuado. COn la ultima versión no me dado ningun problema, y hasta con IE 6 puedeo entrar correctamente.

Mostrando 7 respuestas a los debates
  • Debes estar registrado para responder a este debate.
Si te ha servido... ¡ Compartelo en tus Redes Sociales !
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de sus datos para estos propósitos. Ver
Privacidad